<template>
  <v-app>
    <router-view></router-view>
  </v-app>
</template>

<script>
let lib = require('./assets/js/main.js');
import Introduce from './views/Introduce';

export default {
  name: "App",
  components: {
    Introduce
  },
  data: () => ({
    //
  }),
  mounted: function() {
    lib.setHeightScroll();
  },

  updated: function() {
    lib.setHeightScroll();
  }
};
</script>
<style lang="scss">
@import url('https://fonts.googleapis.com/css?family=Roboto:400,400i,500,500i,700&display=swap');
@import './assets/scss/main.scss';
</style>
